/* ============================ banner ========================================= */
.section-common-banner{position:relative;background: url(../images/contact-banner-bg-pattern.svg) no-repeat 103% bottom / 30% 65% , #59676A !important;}
.section-common-banner .banner-common-content{color: var(--white);max-width: 495px !important;margin-top: -120px;}

/* ============================ section-contact-us ========================================= */
.section-contact-us{padding-bottom:0; background-repeat: no-repeat;background-position: center center;background-size: cover;position: relative;z-index: 1;}
.section-contact-us:after{content: ""; position: absolute; bottom: 0; left: 4%; width: 400px; z-index: 0; height: 245px; background: url(../images/contact-us-bg-pattern.svg) no-repeat center center / 100%; pointer-events: none;}
.contact-us-inner-content{padding-bottom:0;transform: translateY(-230px); max-width:957px;margin-inline:auto;background-color:var(--of-white-01);border-radius:30px;box-shadow: 4px 4px 7px 0px rgba(0,0,0,0.25); -webkit-box-shadow: 4px 4px 7px 0px rgba(0,0,0,0.25); -moz-box-shadow: 4px 4px 7px 0px rgba(0,0,0,0.25);position:relative;z-index:1;}
.contact-us-inner{padding: 116px 165px;}
.contact-us-inner-content a{color:var(--navy-blue);}

.contact-bottom-info{margin-top: 64px;padding-top: 30px;border-top:1px solid #c4c4c5;}
.contact-bottom-info > p{margin-bottom: 17px;}
.contact-address-inner:first-child .contact-address{max-width: 160px;}


/* ================================================== media query start ================================================ */
@media screen and (max-width:1199px){
    /* ============================ section-contact-us ========================================= */
    /* .section-contact-us{padding-bottom:82px;} */
    .contact-us-inner-content{transform: translateY(-190px); max-width: 867px; margin-inline: auto;  border-radius: 28px;}
    .contact-us-inner{padding: 90px 125px;}
    .contact-bottom-info{margin-top: 54px;padding-top: 27px;}
    .contact-bottom-info > p{margin-bottom: 15px;}
}
@media screen and (max-width:991px){
    /* ============================ section-contact-us ========================================= */
    /* .section-contact-us{padding-bottom:72px;} */
    .contact-us-inner-content{ max-width: 637px; margin-inline: auto;border-radius: 28px;}
    .contact-us-inner{padding: 50px 55px; }

    .contact-bottom-info{margin-top: 48px;padding-top: 24px;}
    .contact-bottom-info > p{margin-bottom: 14px;}
}
@media screen and (max-width:767px){
     /* ============================ section-contact-us ========================================= */
     /* .section-contact-us{padding-bottom:68px;} */
     .contact-us-inner-content{ border-radius: 26px;}
    .contact-us-inner{padding: 40px;}
     
     .contact-bottom-info{margin-top: 40px;padding-top: 20px;}
     .contact-bottom-info > p{margin-bottom: 12px;}
     .section-contact-us:after{bottom: -3%; width: 340px; }
}
@media screen and (max-width:575px){
    /* ============================ section-banner ========================================= */
    .section-common-banner { background-position: 103% bottom !important; }

    /* ============================ section-contact-us ========================================= */
    /* .section-contact-us{padding-bottom:68px;} */
    .contact-us-inner{padding: 30px;}

    .contact-bottom-info{margin-top: 36px;padding-top: 18px;}
    .contact-bottom-info > p{margin-bottom: 11px;}
    .section-contact-us:after{bottom: -4%;width: 250px;}
    .contact-bottom-info .row{row-gap:10px;}
    .calender-iframe{margin-top:10px;}
}